| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class MulOp

    java.lang.Object
      |
      +--Operator
            |
            +--MulOp

Direct Known Subclasses:
  DivideOp, ModuloOp, TimesOp

public abstract class MulOp
extends Operator

Constructor Summary
`MulOp()`

Methods inherited from class Operator
`codegen`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MulOp

    public MulOp()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD